## gate
Interface Node

All Superinterfaces:
  IdBearer, Serializable

All Known Implementing Classes:
  NodeImpl

public interface Node
extends IdBearer, Serializable

Nodes in AnnotationGraphs. Immutable.

Method Summary
`Long` `getOffset()` Offset (will be null when the node is not anchored)

Methods inherited from interface gate.util.IdBearer
`getId`

Method Detail

### getOffset

    public Long getOffset()

  Offset (will be null when the node is not anchored)